html, body {
	margin: 0px;
	font:12px "Arial"; 
	color: #313131;	background:url(../images/bgBody.gif) repeat-y center top;
}
td, body, html, div, span, p input { 
	font:12px "Arial"; 
	color: #313131;	
}
a { 
	color:#313131; 
	text-decoration:underline; 
	font-size:11px;
}
a:hover {
	color:#666666; 
	text-decoration:none;
	font-size:11px;
}
img { 
	border:none; 
}

#wrapper {
	width:1004px; margin:0 auto; border-top:20px solid #DCDDDE 	

}
#header { 
	border-top:20px solid #DCDDDE; 
}
#logo { 
	
	padding:30px 0px 30px 65px;
}


#sitemap ul{ margin:0px; padding-left:10px; list-style:none; line-height:normal;}
#sitemap li{ background:url(../images/arrSubSite.gif) no-repeat left 9px; padding:3px 12px;}

#social-icons { float:right; margin-top:10px;}
#social-icons span { background:url(../images/bgNum.gif) no-repeat left top; width:100px; font-weight:bold; font-size:11px; padding:3px 6px; padding-bottom:5px; margin-left:2px; }

#menu { 
	float:left; padding:0 20px; background:url(../images/bgMenu.gif) repeat-x left top; height:29px; width:965px; 
}

#menu ul {
	margin:0px;
	padding:0;
	
}

#menu li {
	float:left; list-style-type:none
}



#menu1  
{
    padding:10px;
}

#menu1 ul {
	margin:0px;
	padding:0;
	
}

#menu1 li {
	float:left; list-style-type:none;
	padding-left:15px;
}


#List ul {
	padding:0; 
	margin:0; 
	list-style-type:none;
}	
#List li {
	padding:0; 
	margin:0; 
	list-style-type:none;
}	

#search { 
background:url(../images/bgSearch.gif) no-repeat left top; width:200px; float:right; padding-left:75px; height:29px;
}
#search input { border:1px solid #FFFFFF; margin-top:4px; width:150px; }
#container { 
	float:left; padding:20px 25px;
}
#container h1 { 
	font-size:20px; font-weight:normal; color:#000000; padding:0; margin:0; padding-bottom:0; 
}
#content { font-weight:bold; font-size:12px; color:#444444; text-align:justify }
#content div { font-weight:bold; font-size:12px; color:#444444; text-align:justify }

.tbox {
	border:1px solid #0086B5;
	background-color:#FCFCFB;
	width:287px;*width:285px;
	font:11px "Trebuchet MS";
}

.mand 
{
	color:Red;
}

.tboxdrop {
	border:1px solid #80478D;
	
	width:285px;
	font:11px "Trebuchet MS";
}

#chart { background:#F6F6F7; border:1px solid #DEE0E0; float:left; width:100%; border:1px solid #DEE0E0;}
#sidelnk { background:#D0DFEE; border:1px solid #B4CEDD; padding:10px 0;}
#sidelnk h1 { background:#0086B5; color:#FFFFFF; font-weight:bold; font-size:12px; padding:5px 20px; border-bottom:3px solid #A3CEE3; }
#sidebar span { color:#0E8CB9; font-weight:bold; }
#sideLnk h2 { color:#0E8CB9; font-size:11px; font-weight:normal; }
#sidebar { background:#F6F6F7; border:1px solid #DEE0E0; width:240px; border:1px solid #DEE0E0; border-right:none; padding:10px; }
#tabsbar { border:1px solid #E6E7E8; padding:1px 5px; background:#F6F6F7; float:right; }

#tab { border:1px solid #E6E7E8; padding:20px; padding-left:0; background:#F6F6F7; width:100%; }
#tab ul { list-style-type:disc }
#tab li { padding-left:10px; }
.SrcGo{position:absolute; bottom:3px; left:235px;}

a.view1 { color:#91539A; text-decoration:none; font-size:11px; font-weight:bold; text-align:center; } 
a.view1:hover { color:#91539A; text-decoration:none; }

#team {
	margin:0px;
	padding-bottom:15px;
	color:#4F4F4F;
	font-size:12px;
	padding-top:4px;
	display:block;
	background:url(../images/bdrTeam.gif) repeat-x left bottom;
}
#team img {
	float:right;
	margin-top:10px;
}
#team span {
	color:#000000
}
#team a {
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
	line-height:1;
}
#team h1 a {
	font-size:12px;
	color:#84458C;
	font-weight:bold;
	text-decoration:underline;
	line-height:1;
}
#team h1 a:hover {
	font-size:12px;
	color:#000000;
	font-weight:bold;
	line-height:1;
	text-decoration:none;
}
.alpha { float:left; width:13px; }

.rdclass{color:#0086B5; font-size:14px; font-weight:bold;}

.rdclass1{color:#00000; font-size:12px; font-weight:bold;}

.dropMenu {
	position:absolute;
	z-index:99999; visibility:hidden; padding-top:5px; padding-bottom:10px;
	color:#FFFFFF; background:#319ECE; top:211px;  
}

.dropMenu ul { 
	list-style-type:none; 
	padding:0; 
	margin:0;
	padding:0 20px;
	display:block;
}

.dropMenu li{ 
	list-style-type:none; border-bottom:1px dashed #5DADE0; font-size:12px;  display:block;
}

.dropMenu li a{ 
	color:#FFFFFF; 
	text-decoration:none; 
	padding:5px 10px; 
	display:block;
}

.dropMenu li a:hover{ 
	color:#004586; 
	text-decoration:none; 
	padding:5px 10px; 
	display:block;
	font-weight:bold;
}

.header1 { 
	border-top:20px solid #DCDDDE; 
}


#date{ height:100px; text-align:center; float:left; margin-right:10px; }
#date h1 { color:#FFFFFF !important; font-size:16px !important; }
#date h2 { color:#FFFFFF !important; font-size:11px !important; }

#focus { float:left;  border-bottom:1px solid #ECECEC; padding-bottom:15px; margin-bottom:15px; }
#focus h1{ color:#0077AA; font-weight:bold; font-size:13px; border-bottom:none; padding-bottom:3px; margin:0;}
#focus a {color:#0077AA; font-size:11px; text-decoration:none; display:block; padding-top:3px; }

#focus1 { float:left;  border-bottom:1px solid #ECECEC; padding-bottom:15px; padding-top:10px; margin-bottom:15px; }
#focus1 h1{ color:#0077AA; font-weight:bold; font-size:13px; border-bottom:none; padding-bottom:3px; margin:0;}
#focus1 div{padding-right:10px}
#focus1 a {color:#0077AA; font-size:11px; text-decoration:none; display:block; padding-top:3px; }

#back { padding:10px; float:right}
